# 7 Conversion of Pickles: `convertTextPickle`

If you had saved data structures into pickles with Mozart 1.0.1, then you'll want to use them in newer releases of Mozart as well. The format of pickles has changed after 1.0.1, however. This command line utility can help you to convert pickles. Concerning limitations and how to overcome them, please refer to the compat module.

`--help`, `-h`, `-?`

  Display information on legal options, then exit.

`--in=`file, `-i` file

  Select the file from which to read a text pickle in old format.

`--out=`file, `-o` file

  Select the file to which to write the converted pickle in new format.